Subject: RE: [Isms] Re: AD Comment: Call Home Out of Scope

From: "Juergen Quittek" <[email-masked]>
Date: Sun, 21 Aug 2005 14:05:58 +0200

Eliot,
 
(I am using a srange terminal; 
hope that this message is somehow reasonably formatted)
 
> From: [email-masked] on behalf of Eliot Lear
> Sent: Fri 19.08.2005 15:06
> > I'd like to draw your attention to our charter:
> >
> >      A solution must not modify the other aspects of SNMPv3 protocol as
> >         defined in STD 62 (EG, it must not create new PDU types). It should
> >            also be compliant with the security model architectural block of
> >               SNMPv3, as outlined in RFC 3411. And if at all possible, it should
> >                  also not change any other protocols either.
> >
> > It seems clear to me that adding a new architectural element such as
> > call home falls outside that charter.
> 
> I would ask that you please explain to me how you came to this
> conclusion.  Further, I ask that you explain what work would have to be
> done for "call home" functionality that would NOT have to be done
> otherwise such that it is out of scope.

I may not be exactly derived from the phrases above, but I interpret our
current charter such that our goal is securing SNMP functions and that 
this excludes adding functionality that is not directly related to security.
 
If the SNMP community identifies the need to support "call home" and if
it agrees how to support it, then it may become an issue for ISMS how to
secure this feature appropriately.
 
Thanks,
 
    Juergen

_______________________________________________
Isms mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isms